recovery:
  state:
    round: 92
    hash: "71a2b6fe2b10401fae4d37a8ff04287fd13bf78b8e63c09bf0e7e71f9c583331383601eb75ed437af537b55fd4347520"
    timestamp: "2025-10-07T05:44:00.072288Z"
  bootstrap: null
  package: null
  stream: null
